# Generated by Django 3.1 on 2021-07-09 14:09

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0020_departement_population'),
    ]

    operations = [
        migrations.CreateModel(
            name='Epci',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('modified', models.DateField(auto_now=True)),
                ('code', models.CharField(max_length=9, unique=True)),
                ('name', models.CharField(max_length=70, null=True)),
                ('geometry', django.contrib.gis.db.models.fields.MultiPolygonField(blank=True, geography=True, null=True, srid=4326)),
                ('population', models.PositiveIntegerField(null=True)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
